[Scipy-tickets] [SciPy] #709: ValueError: array dimensions are not compatible for copy

SciPy scipy-tickets@scipy....
Thu Oct 23 17:05:45 CDT 2008


#709: ValueError: array dimensions are not compatible for copy
--------------------------+-------------------------------------------------
 Reporter:  nils          |        Owner:  somebody
     Type:  defect        |       Status:  new     
 Priority:  high          |    Milestone:  0.7.0   
Component:  scipy.linalg  |      Version:  devel   
 Severity:  blocker       |   Resolution:          
 Keywords:                |  
--------------------------+-------------------------------------------------
Comment (by pv):

 Asked about it here: http://icl.cs.utk.edu/lapack-
 forum/viewtopic.php?f=2&t=807&start=0&st=0&sk=t&sd=a some time ago but got
 no answer. Going to try if the Lapack devs answer mail better...

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/709#comment:7>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list